
Foreman - Bug #23487

Breadcrumbs resource switcher does not support namespaced plugins

05/03/2018 02:16 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Web Interface   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5525,

https://github.com/theforeman/foreman/p

ull/5688

  

Description

I suggest this to be cherry-picked into 1.18-stable, otherwise links in resource switcher would not work in plugins that use

namespace.

Related issues:

Related to Foreman - Feature #22855: Add redux container for breadcrumb switcher Closed 03/12/2018

Associated revisions

Revision b9aa6bda - 05/22/2018 10:04 AM - Marek Hulán

Fixes #23487 - support namespaced controllers

History

#1 - 05/03/2018 02:17 PM - Marek Hulán

- Related to Feature #22855: Add redux container for breadcrumb switcher added

#2 - 05/03/2018 02:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5525 added

#3 - 05/22/2018 11:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b9aa6bdaa0d3a19efe5160d2892c6420ad74e27e.

#4 - 06/13/2018 11:10 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5688 added
